#mobile-menu{backface-visibility:hidden;background:#f5f5f5 none repeat scroll 0 0;height:100%;width:20%;color:white !important;display:inline-block;overflow:hidden;position:fixed;z-index:2;overflow:visible;}
#mobile-menu>div{background:#f5f5f5 none repeat scroll 0 0;padding-bottom:1px;}
.header-mobile-btn-toggle-container{display:none;box-shadow:0 2px 2px #eaeaea;height:52px;margin-bottom:10px;}
@media (max-width: 1024px){
    .header-mobile-btn-toggle-container{
        position: fixed;
        margin-top: 22px;
    }
}
@media (max-width: 768px){
    .header-mobile-btn-toggle-container{
        margin-left: 20px;
    }
}
.header-mobile-btn-toggle{display:inline-block;width:52px;height:52px;}
.header-mobile-btn-toggle:after{content:"\2261";color:#2dd1c6;font-weight:bold;position:absolute;font-size:60px;z-index:999999;margin:20px 0 0 10px;width:30px;height:30px;transition:all .3s;}
.header-mobile-btn-toggle.active:after{transform:scaleX(-1);margin:20px 0 0 10px;content: "\00D7";}
.header-mobile-btn-toggle:hover{opacity:0.7;cursor:pointer;}
.header_socwebs{height:10%;}
.login_header{height:15%;text-align:center;}

.header_worktime{height:18%;}
@media(min-height: 900px){
    .header_worktime{
        height: 9%;
        transform: translateY(20%);
    }
}
.hidden_search_container{height:10%;}
.mobile-menu-ul li{height:15%;}
.mobile-menu-ul .sale_cake{
    margin-top: 7px;
}
@media (min-width:1280px) and (max-width:1440px){#mobile-menu{width: 21%;  } #mobile-menu>div:first-child{height:150px}}
@media(min-height:900px){#mobile-menu>div:first-child{height:180px}}
@media (min-width:1024px) and (max-width:1280px){#mobile-menu{width: 28%;}.header_worktime {height: 10%;} .header_socwebs{height:8%;}}
@media (max-width:989px){.header-mobile-btn-toggle-container{display:block;}
}
.mobile-menu-ul{background-clip:padding-box;list-style:outside none none;margin:0;padding:0;background:#f5f5f5 none repeat scroll 0 0;height:32%;}
.mobile-menu-ul a{text-decoration:none !important;}
.mobile-menu-ul ul{list-style:outside none none;margin:0;padding:0;}
#mobile-menu li a{color:#1e1e1e;display:block;font-family:"Blogger_Sans";font-size:20px;line-height:20px;padding:10px 0;text-align:center;transition:all .3s;}

#mobile-menu li a:hover{color:#ffffff;background-color:#fcb9bc;}
#mobile-menu li li a{font-size:14px;line-height:25px;padding: 25px 8px 25px 36px !important;;text-align:left;text-shadow:0px 2px 2px rgba(150, 150, 150, 1);}
#mobile-menu li li a:hover{border-radius:40px!important;background:#ffa0a9;}
#mobile-menu li li li a{padding-left:35px !important;line-height:13px;}
#mobile-menu-switcher{background-color:#ff008c;color:#ffffff;font-size:20px;font-weight:bold;line-height:26px;padding:12px 13px 14px 17px;text-align:center;text-transform:uppercase;}
#mobile-menu-switcher:hover{opacity:0.7;cursor:pointer;}
.td-nav-triangle{border-color:transparent #ffffff transparent transparent;border-style:solid;border-width:7.5px 8px 7.5px 0;height:0;position:absolute;right:0;top:19px;width:0;}
@media (max-height: 700px){
    .header_worktime{
        padding-top:24px;
    }
}
@media (max-width: 1366px){
    .login_header{
        height: 12%;
        padding-top: 12px;
    }
    .header_worktime{
        height: 14%;
        padding-top: 26px;
    }
    .header_socwebs{
        height: 10%;
        padding-top: 13px;
    }
    #mobile-menu li a{
        font-size: 16px;
    }

}
@media (max-width: 425px){
    #mobile-menu li a{
        font-size: 15px;
        line-height: 9px;
    }
    .header_socwebs{
        height: 57px;
        padding: 0;
    }
}

@media all (max-width:1024px) and (max-height:768px){
    div.login_header{
        display: inline-block;
        width: 100%;
        height: 75px;
    }
    
    .mobile-menu-ul li {
        height:29px;
    }
    
    li.sale_cake.mobile-menu-lvl-2, li.sale_cake.mobile-menu-lvl-2 a{
        display: inline-block;
        position:relative;
        height:29px;
        line-height:29px;
    }
    
    li.sale_cake a,li.sale_cake a span{
        vertical-align:top;
        display: inline-block;
        position:relative;
        height:29px;
        line-height:29px;
        padding:0px!important;
        font-size: 18px !important;
    }
}

@media all and (max-width:1024px) and (max-height:480px){
    div#mobile-menu div.header_socwebs {
        padding-top: 0px;
        height:45px;
    }
    
    
    .header_worktime > p{
        margin-bottom:0px;
    }
    
    
    #hidden_search_container{
        display:none!important;
    }
}